## cutter 1.04

=== debian/changelog ===
cutter (1.04-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/fix-cutter:
      - Reviewed because the quilt did not apply.
  * debian/control:
      - Updated version in long description.
  * debian/copyright:
      - Added new upstream e-mail address.
      - Updated year of the upstream.
  * debian/cutter.8:
      - Updated date and fields Description, Warning, Status
          and Additional Documentation.
  * debian/watch:
      - Appended new line (EOF).

 -- Adilson dos Reis <adilsondosreis@yahoo.com.br>  Mon, 31 Aug 2015 10:49:19 -0300

cutter (1.03-3) unstable; urgency=medium

  * New maintainer. Thanks to Aurélien GÉRÔME for your work over this package.
    (Closes: #677766).
  * Migrations:
      - debian/copyright to 1.0 format.
      - DebSrc to 3.0 format.
      - DH level to 9.
      - debian/rules to new (reduced) format.
      - Standards-Version to 3.9.6
  * debian/control:
      - Added homepage link.
      - Added variable 'misc:Depends' to depends field.
      - Added some details to long description.
  * debian/copyright:
      - Full updated.
  * debian/cutter.8:
      - Fix spelling errors.
  * debian/dirs:
      - Unused; Removed because install file provides.
  * debian/install:
      - Added to put files in correct folder.
  * debian/patches/:
      - fix-cutter: created to integrate old patches and
                    fix warning message in call sscanf function.
      - fix-makefile: created to integrate old patches and add GCC hardening.
      - fix-readme: created to fix spelling errors in file README.
  * debian/watch:
      - Created.

 -- Adilson dos Reis <adilsondosreis@yahoo.com.br>  Wed, 19 Aug 2015 16:34:47 -0300

cutter (1.03-2) unstable; urgency=low

  * Adopt the package (Closes: #316195).
  * Update the manpage cutter.8.
  * Remove an old manpage manpage.1 left alone in the build system.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Sat, 22 Jul 2006 20:00:30 +0200

cutter (1.03-1) unstable; urgency=low

  * QA Upload
  * New upstream release.
  * Move cutter.8 to debian/
  * Conforms with new standards version
  * Update debian/copyright (new FSF Address)
  * Pass CFLAGS to Makefile
  * Fix Manpage
	 + Most changes stripped from a patch  provided by Christian 
	   Aichinger, thanks.  (Closes: #372251)

 -- Michael Ablassmeier <abi@debian.org>  Wed, 14 Jun 2006 09:37:08 +0200

cutter (1.02-2) unstable; urgency=low

  * Package is orphaned; set maintainer to QA group.
  * Fix parsing of /proc/net/ip_conntrack for 2.6 kernels, unbreaking the
    package for those; patch from Christian Aichinger. (Closes: #232058)

 -- Steinar H. Gunderson <sesse@debian.org>  Fri,  9 Jun 2006 21:08:56 +0200

cutter (1.02-1) unstable; urgency=low

  * Initial Release  (Closes: #197698)
  * write manpage based on readme and authors web page

 -- Blars Blarson <blarson@blars.org>  Sun, 26 Oct 2003 22:03:43 -0800
