=== debian/control ===
Source: cutter
Section: net
Priority: optional
Maintainer: Adilson dos Reis <adilsondosreis@yahoo.com.br>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.digitage.co.uk/digitage/software/linux-security/cutter

Package: cutter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: disconnect routed IP connections
 Cutter will send packets to both ends of a TCP/IP connection to close
 the connection. It is designed to be used on a Linux router to disconnect
 unwanted connections.
 .
 Cutter can close all connections to or from a specified ip-address or
 ip-address/port pair, allowing, as example, close the specific service of a
 computer. It also can close the connections between two ip-address that
 use a specific port to deny a certain service to client. Other possibility
 is close a specific connection from ip-address/port to ip-address/port.
 .
 Cutter is not a firewall, but is part of a larger Linux firewall project.
 .
 Cutter 1.04 should be considered EXPERIMENTAL.
