=== debian/watch ===
version=3
http://www.digitage.co.uk/digitage/files/cutter/ .*cutter-v?-?(\d\S+)\.(?:tgz|tar\.(?:bz2|gz|xz))
